# Uses of Class
io.dapr.client.domain.DaprMetadata

Packages that use DaprMetadata
Package
Description
io.dapr.client

## Uses of DaprMetadata in io.dapr.client

Methods in io.dapr.client that return types with arguments of type DaprMetadata
Modifier and Type
Method
Description
`reactor.core.publisher.Mono<DaprMetadata>`
DaprClient.`getMetadata()`
Fetches Dapr Metadata from the metadata endpoint.
`reactor.core.publisher.Mono<DaprMetadata>`
DaprClientImpl.`getMetadata()`